
CREATE TABLE [dbo].[MIG_EO_ROUTE_LABEL](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[LABEL_ID] [varchar](32) NOT NULL,
	[INSTR_ID] [varchar](6) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_ROUTE_LABEL_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[LABEL_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
